PERTALIFE Bugs - Bug #3512

[ESS-PMS Finallmohon informasinya terkait nilai KBl atasan dan KBl bawahan, nilai akhir itu nilai
nya NaN.dan juga untuk pengisian appraisal score pada saat diisi, tidak meng kalkulate.

03/17/2025 10:46 AM - Muhammad Bintar

Status: QA Test Start date: 03/17/2025

Priority: High Due date: 03/19/2025

Assignee: Muhammad Bintar % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.50 hour

Description

dear tim developer atau tim project, mohon informasinya terkait nilai KBl atasan dan KBI bawahan, nilai akhir itu nilai nya NaN.dan
juga untuk pengisian appraisal score pada saat diisi, tidak meng kalkulate.
History

#1 - 03/17/2025 11:22 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned
- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

- Priority changed from Normal to High

#2 - 03/17/2025 11:33 AM - Muhammad Bintar
- File clipboard-202503171131-5gbib.png added
- File clipboard-202503171132-fexgp.png added

update:
ternyata di port 51115 untuk kalkulate nya sudah berfungsi.
tapi memang ada bug seperti di redmine sebelum nya http://remote.minovais.com:3000/redmine/issues/3465
ReglD | = WorkflowStatus =~ TaskName
202275 Finish Appraiser 6 Final
202275 Finish Direct Supervisor 1

02275 Eiich reas

dimana jika mengajukan ess pms final. ada 2 data yang double.
#3 - 03/19/2025 01:34 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test
10630422

10630422

10630422

08400615

08400615

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

YAHMIN

YAHMIN

dear masbin , issue ini karena beda versi dulu versi 2 sekarang versi 3

package :
bizproc
